body
{
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:300;
	color:#323e48;
	background-color:#4178b8;
	background-color:rgba(65,120,184,1);
	background-image:url(../images/pattern.png)
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 20px;
}

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #ddd;
}

.small, small {		
    font-size: 75%;		
}		

p small {display:block;}

a:focus, a:hover {
    color: #28aae0;
    text-decoration: underline;
}

.nav-links{
	margin-top: 15px;
}

::-moz-selection
{
	color:#fff;
	background:#034ea1
}

::selection
{
	color:#fff;
	background:#034ea1
}

.the-content h1,.the-content h2,.the-content h3,.the-content h4
{
	font-weight:400;
	color:#034ea1;
	margin-top:20px;
	margin-bottom:5px
}

.the-content h1
{
	font-size:20px;
	/*margin-top:0*/
}

.the-content :first-child{
	margin-top: 0;
}

.the-content h2
{
	font-size:18px	
}

div.the-content > h2:first-child
{
	margin-top:0	
}


.the-content h3,.the-content h4
{
	font-size:16px	
}

.the-content h3:first-of-type{
	margin-top: 0;
}

.the-content header{
	margin-bottom: 20px;
}


.the-content article header{		
	margin-bottom: 10px;		
}		
.the-content article {		
	padding-bottom:30px;		
	margin-bottom:30px;		
	border-bottom:1px solid #ddd;			
}

.the-content h4
{
	color:#323e48
}

.the-content h1:nth-of-type(n+2),.the-content h2:nth-of-type(n+2),.the-content h3:nth-of-type(n+2),.the-content h4:nth-of-type(n+2)
{
	margin-top:20px
}

.the-content h5,.the-content h6
{
	font-size:14px;
	font-weight:600;
	margin-top:20px;
	margin-bottom:3px;
	text-transform:none;
}

.the-content h5 {
color:#034ea1
}

.the-content h6 {
color:#323e48
}

.the-content img{
	height: auto;
}

.the-content a
{
	font-weight:400
}

a
{
	color:#28aae0
}

a:hover
{
	color:#29aae1
}

header.banner
{
	position:relative;
	z-index:5015;
	/*overflow:hidden;*/
	/* commented out so error can show as tooltip */
	background-color:#034ea1
}

header.banner .navbar-toggle
{
	clear:both;
	margin-right:0
}

header.banner .navbar-toggle .icon-bar
{
	background-color:#fff
}

.submenu .current_page_item > a, .submenu .current_page_parent > a
{
	font-weight:700
}

footer
{
	padding-top:20px;
	padding-bottom:20px
}
footer .global-disclaimer, footer .special-disclaimer, footer .copyright		
{		
	font-size: 10px;		
	color: #fff;		
	text-align: center;		
	margin-top: 10px;		
}		
footer .global-disclaimer a, 		
footer .special-disclaimer a,		
footer .special-disclaimer a:hover,		
footer .global-disclaimer a:hover 		
{		
	color:#fff;		
	text-decoration: underline;		
}		
@media(min-width:768px){		
	footer .global-disclaimer, footer .special-disclaimer, footer .copyright		
	{		
		text-align: left;		
		float: left;		
		margin-top: 13px;		
	}		
	footer .special-disclaimer{		
		margin-top: 18px;		
	}		
}		



.nav > li > a:focus,.nav > li > a:hover
{
	text-decoration:none;
	background-color:transparent
}

#top-navigation
{
	clear:both
}

.bottom.navbar-nav
{
	margin-top:0;
	margin-bottom:0;
	text-align:left
}

.brand
{
	position:absolute;
	bottom:0
}

.navbar-collapse
{
	border-top:none;
	box-shadow:none
}

#bottom-navigation
{
	position:relative;
	z-index:5000;
	background-color:rgba(3,78,161,.72)
}

.mid-nav-title
{
	font-size:12px;
	font-weight:600;
	padding:14px 0 0;
	cursor:pointer;
	text-transform: uppercase;
	color:#fff
}

.new-header .mid-nav-title{
	text-transform: none;
}

@media(min-width: 768px) {
	.navbar-nav > li > a
	{
		padding-top:12px;
		padding-bottom:9px
	}
	
	.mid-nav-title
	{
		padding:14px 15px 0px;
		cursor:auto;
		/*border-right:1px solid #28aae0*/
	}
	.new-header .mid-nav-title{
		padding-right: 0;
	}
}

.nav li a
{
	font-size:12px;
	color:#fff
}

.top.nav li a
{
	font-weight:600;
	padding-right:6px;
	padding-left:6px;
	text-transform:uppercase;
	color:#b6e9fe
}

.top.nav li a:hover
{
	text-decoration:none;
	color:#fff
}

.mid.nav li a:hover
{
	color:#b6e9fe
}

.nav li a:hover
{
	background-color:transparent
}

.bg-slide
{
	position:absolute;
	z-index:0;
	top:0;
	bottom:0;
	display:block;
	width:100%
}

.bg-slide .slide
{
	display:block;
	width:100%;
	height:100%;
	background-position:center;
	background-size:cover
}

.slide-control
{
	position:absolute;
	top:50%;
	display:block;
	overflow:hidden;
	width:27px;
	height:50px;
	margin-top:-25px;
	cursor:pointer;
	text-indent:-1000px;
	background-repeat:no-repeat;
	background-size: 100%;
	-webkit-transition: all 500ms ease-in-out 300ms;
    -moz-transition: all 500ms ease-in-out 300ms;
    -o-transition: all 500ms ease-in-out 300ms;
    transition: all 500ms ease-in-out 300ms;
}

.slide-control#next
{
	right:5px;
	background-image:url(../images/arrow-r.png)
}

.slide-control#prev
{
	left:5px;
	background-image:url(../images/arrow-l.png)
}

.slide-control#next, .slide-control#prev{
		width:16px;
		height:50px;
	}

@media(min-width:1030px) {
	.slide-control#next
	{
		right:15px
	}
	
	.slide-control#prev
	{
		left:15px
	}

	.slide-control#next, .slide-control#prev{
		width:27px;
		height:50px;
	}
}

@media(min-width:1200px) and (max-width:1230px) {
	.slide-control#next
	{
		right:5px
	}
	
	.slide-control#prev
	{
		left:5px
	}
	.slide-control#next, .slide-control#prev{
		width:20px;
		height:50px;
	}
}

@media(min-width:1231px) {
	.slide-control#next
	{
		right:15px
	}
	
	.slide-control#prev
	{
		left:15px
	}
	.slide-control#next, .slide-control#prev{
		width:27px;
		height:50px;
	}
}

.pods-row
{
	position:relative;
	margin-top:0;
	padding-top:20px;
	padding-bottom:20px;
	background-color:rgba(255,255,255,.8)
}

@media(min-width: 768px)and (max-width: 991px) {
	.page-template-template-home .pods-row .col-xs-12:nth-of-type(n+3) .pod{
		margin-top: 20px;
	}
}

.pod
{
	display:block;
	/*margin-top:10px;*/
	margin-bottom:10px;
	padding:0 15px 15px;
	border-top:5px solid #777;
	background-color:#fff;
	width: 100%;
	/*height: 100%;*/
}

.pod:hover
{
	text-decoration:none
}

.pod .title
{
	font-size:20px;
	font-weight:700;
	margin-bottom:8px;
	/*text-transform:capitalize;*/
	color:#034ea1
}

.pod .pod-content
{
	color:#63656a
}

.pod p
{
	font-size:12px
}

.pod .more, .nav-links a
{
	font-size:12px;
	font-weight:800
}

a.pod:hover .more
{
	text-decoration:underline
}

a.pod:hover .more .fa
{
	text-decoration:none
}

.pod .more .fa, .nav-links a .fa
{
	font-size:1.2em;
	position:relative;
	top:1px;
	margin-left:3px
}

.pod.top-blue
{
	border-top-color:#034ea1
}

.search-toggle,.search-toggle:hover,.search-toggle:active,.search-toggle:focus,.search-toggle:active:focus
{
	position:relative;
	z-index:100;
	float:right;
	padding:11px 0 0 12px;
	color:#b6e9fe;
	border:none;
	outline:none;
	background-color:transparent;
	box-shadow:none
}

.search-form
{
	position:relative;
	display:block;
	float:right;
	overflow:hidden;
	overflow:visible;
	width:0;
	height:40px;
	margin-top:5px;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 700ms ease
}

.search-form button
{
	padding-left:12px;
	color:#b6e9fe
}

.search-form button i.fa
{
	color:#b6e9fe
}

.menu-item:hover > .sub-menu
{
	position:absolute;
	z-index:2000;
	top:34px;
	left:0;
	width:180px;
	background-color:rgba(3,78,161,.85)
}

@media(max-width:767px){
	.mobile-menu .nav li > .sub-menu{
		display: block;
		margin-right: 0;
		padding: 0;
	}

	.mobile-menu .nav li > .sub-menu > li{
		padding: 5px 0;
	}

	.mobile-menu .nav li > .sub-menu > li > a:hover{
		font-weight: normal
	}

	.mobile-menu .menu-item > .sub-menu{
		margin-right: 0;
	}

	.mobile-menu .menu-item:hover > .sub-menu{
	    top: 0;
	    position: relative;
	    left: auto;
	    right: -5px;
	    margin-right: 0!important;
	}

	.hide-mobile > a{
		display: none!important;
	}

	.mobile-menu .nav li > .sub-menu li a{
		display: block;
		padding-right: 0;
	}
}

@media(min-width:480px){

	.menu-item:hover > .sub-menu{
		top: 80px;
	}	

	.mid.nav.navbar-nav li a{
		text-align: right;
		font-weight: normal;
	}

	

}

@media(min-width:768px){
	.mid.nav.navbar-nav .menu-item:hover > .sub-menu{
		top: 40px;
		width: 120px;
		padding: 0px 10px 5px 0;
		left: auto;
    	right: -10px;
	}

	.mid.nav.navbar-nav .menu-item:hover > .sub-menu li a{
		padding-left: 0;
	}
}

@media(min-width:420px){
	
	.menu-item:hover > .sub-menu{
		display: block;
	}	
}

ul.sub-menu
{
	display:none;
	margin:0;
	padding:10px 0;
	list-style:none
}

ul.sub-menu .menu-item
{
	position:relative;
	text-align:left;
	color:#fff
}

.menu-wrap ul.sub-menu .menu-item{
	text-align: right;
}

ul.sub-menu li.menu-item a
{
	font-size:12px;
	font-weight:400;
	display:block;
	padding:3px 15px;
	color:#fff
}

ul.sub-menu li.menu-item a:hover
{
	font-weight:600;
	text-decoration:none;
	/*background-color:rgba(3,78,161,.75)*/
}

.menu-item > .sub-menu > li:hover > .sub-menu
{
	top:0;
	left:100%
}

.search-form.form-inline .input-group
{
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
	vertical-align:top
}

.search-form .search-submit
{
	position:relative;
	right:0;
	color:#fff;
	border:1px solid transparent;
	border-radius:0;
	background:transparent none repeat scroll 0 0
}

.search-form.form-inline.active
{
	width:175px;
	margin-right:-27px
}

@media(min-width:992px) {
	.search-form.form-inline.active
	{
		width:200px
	}
}

.search-form.form-inline.active .input-group
{
	position:relative;
	left:0;
	overflow:visible;
	width:100%;
	padding-left:10px
}

.search-form.form-inline .input-group > .search-field.form-control
{
	font-size:12px;
	position:absolute;
	left:10px;
	width:100%;
	height:30px;
	margin-top:2px;
	padding:5px 0;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 600ms ease;
	color:#fff;
	border:none;
	border-radius:0;
	background-color:#24acde
}

.search-form.form-inline.active .input-group > .search-field.form-control
{
	padding:5px 25px 5px 10px
}

.search-form ::-webkit-input-placeholder
{
	color:#fff
}

.search-form :-moz-placeholder
{
	color:#fff
}

.search-form ::-moz-placeholder
{
	color:#fff
}

.search-form :-ms-input-placeholder
{
	color:#fff
}

.menu-bottom-container .navbar-nav
{
	margin-top:0;
	margin-bottom:0
}

.bottom.nav > li
{
	display:inline-block
}

.title-lg
{
	font-size:57px;
	font-weight:800;
	line-height:40px;
	position:relative;
	z-index:100;
	color:#28aae0;
	text-shadow:0 0 20px rgba(0,0,0,.4)
}

.title-md
{
	font-size:24px;
	font-weight:800;
	line-height:25px;
	position:relative;
	z-index:100;
	margin-top:15px;
	color:#fff;
	text-shadow:0 0 20px rgba(0,0,0,.4)
}

@media(min-width:480px) {
	.title-lg
	{
		font-size:80px;
		line-height:40px;
		margin-top:0
	}
	
	.title-md
	{
		font-size:28px;
		line-height:35px;
		margin-top:25px
	}
}

@media(min-width: 768px) {
	.title-lg
	{
		font-size:100px;
		line-height:80px;
		margin-top:0
	}
	
	.title-md
	{
		font-size:44px;
		line-height:35px;
		margin-top:25px
	}
	
	.footer-nav.navbar-nav
	{
		float:right
	}
}

.lower-footer-logo
{
	display:none
}
.footer-logo img, .lower-footer-logo img{
	max-width: 140px;
	height: 40px;
	/*display: block;*/
}

@media(max-width: 479px) {
	.bottom.navbar-nav
	{
		padding-left:15px
	}
	#footer-navigation-nav .footer-logo
	{
		display:none
	}
	
	.lower-footer-logo
	{
		display:block;
		text-align:center;
		margin: 10px 0 13px;
	}
	.footer-nav.navbar-nav
	{
		margin-left:0;
		margin-right: 0;
		text-align:center;
		/*display:flex;
		justify-content: center;
		flex-wrap:wrap;*/
	}
	
	.footer-nav.navbar-nav li
	{
		display:inline-block;
		float:none;
		text-align:left
	}
	
	.footer-nav.navbar-nav li a
	{
		padding:2px 10px
	}
	
	.footer-nav.navbar-nav li:nth-of-type(4) a:after
	{
		display:none
	}
	
	.footer-nav.navbar-nav li:nth-of-type(3):after
	{
		
		/*content:"\A";*/
		
	}
	
	.footer-nav.navbar-nav li:nth-of-type(4) a
	{
		/*padding-left:0*/
	}
	
	.footer-nav.navbar-nav li:first-of-type a
	{
		/*padding-left:0*/
	}
}

@media(min-width:480px) and (max-width: 767px) {
	.bottom.navbar-nav
	{
		padding-left:15px
	}
	
	.footer-nav.navbar-nav
	{
		margin-left:0;
		text-align:left
	}
	
	.footer-nav.navbar-nav li
	{
		display:inline-block;
		float:left;
		text-align:left
	}
	
	.footer-nav.navbar-nav li a
	{
		padding:2px 10px
	}
	
	.footer-nav.navbar-nav li:nth-of-type(3) a:after
	{
		display:none
	}
	
	.footer-nav.navbar-nav li:nth-of-type(4)
	{
		clear:left
	}
	
	.footer-nav.navbar-nav li:nth-of-type(4) a
	{
		padding-left:0
	}
	
	.footer-nav.navbar-nav li:first-of-type a
	{
		padding-left:0
	}
}

@media(max-width:767px) {
	.search-form.form-inline .input-group > .search-field.form-control
	{
		margin-top:5px
	}
	
	.search-toggle
	{
		font-size:1.31em
	}
}

.footer-nav.nav li a:after
{
	position:absolute;
	top:40%;
	right:0;
	display:none;
	width:1px;
	height:10px;
	content:'';
	background-color:#28aae0
}

@media(min-width:480px){
	.footer-nav.nav li a:after{
		display: block;
	}
}

.footer-nav.nav li:last-of-type a:after
{
	display:none
}

.page-nav-sidebar .submenu ul
{
	padding-left:0;
	list-style:none
}

.submenu > ul > .page-nav-sidebar .submenu h3.title,.submenu > ul > .page_item_has_children > a
{
	/*font-size:20px;*/
	font-weight:600;
	line-height:20px;
	display:block;
	margin-top:8px;
	margin-bottom:7px
}

.page-nav-sidebar .submenu > ul > li.page_item_has_children > .children
{
	padding-left:15px;
	/*padding-left:0*/
}

.submenu > ul > li.page_item_has_children:first-of-type > a
{
	margin-top:0
}

.page-nav-sidebar .submenu a
{
	font-size:13px;
	color:#fff
}

.submenu ul > li.page_item_has_children
{
	margin-bottom:10px
}

.submenu li.page_item
{
	line-height:15px;
	margin-bottom:7px
}

.page-nav-sidebar .children .children,.page-nav-sidebar .children .children
{
	margin-top:7px;
	padding-left:15px
}

.parent-about-West Atlantic .submenu > ul > .page_item_has_children > a{
	font-size: 13px;
}
.parent-about-West Atlantic .submenu > ul > .page-item-1210 > a{
	font-weight:300;		
}

.parent-about-West Atlantic .submenu > ul > .page-item-1210 {		
	margin-bottom:7px;		
}


.parent-about-West Atlantic .page-nav-sidebar .submenu > ul > li.page_item_has_ch.page-nav-sidebar .children .children,.page-nav-sidebar .children .childrenildren > .children{
	padding-left: 15px;
}	

.page-content .banner
{
	background:#63656a;
	background:-moz-linear-gradient(top,#63656a 0%,#3b3e45 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#63656a),color-stop(100%,#3b3e45));
	background:-webkit-linear-gradient(top,#63656a 0%,#3b3e45 100%);
	background:-o-linear-gradient(top,#63656a 0%,#3b3e45 100%);
	background:-ms-linear-gradient(top,#63656a 0%,#3b3e45 100%);
	background:linear-gradient(to bottom,#63656a 0%,#3b3e45 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63656a',endColorstr='#3b3e45',GradientType=0)
}

.about-West Atlantic .page-content .banner
{
	background:#28aae0;
	background:-moz-linear-gradient(top,#28aae0 0%,#1e7ea6 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#28aae0),color-stop(100%,#1e7ea6));
	background:-webkit-linear-gradient(top,#28aae0 0%,#1e7ea6 100%);
	background:-o-linear-gradient(top,#28aae0 0%,#1e7ea6 100%);
	background:-ms-linear-gradient(top,#28aae0 0%,#1e7ea6 100%);
	background:linear-gradient(to bottom,#28aae0 0%,#1e7ea6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#28aae0',endColorstr='#1e7ea6',GradientType=0)
}

.commercial-banking .page-content .banner
{
	background:#534067;
	background:-moz-linear-gradient(top,#534067 0%,#31263d 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#534067),color-stop(100%,#31263d));
	background:-webkit-linear-gradient(top,#534067 0%,#31263d 100%);
	background:-o-linear-gradient(top,#534067 0%,#31263d 100%);
	background:-ms-linear-gradient(top,#534067 0%,#31263d 100%);
	background:linear-gradient(to bottom,#534067 0%,#31263d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#534067',endColorstr='#31263d',GradientType=0)
}

.page-content
{
	background-color:#fff
}

.bottom.nav li a
{
	font-size:12px;
	font-weight:300;
	padding:7px 5px ;
	color:#b6e9fe
}

@media(min-width:390px){
	.bottom.nav li a
	{
		font-size:14px;
		font-weight:300;
		padding:10px 10px 10px 5px;
		color:#b6e9fe
	}
}



#bottom-navigation .bottom.nav > li > a:after
{
	position:absolute;
	top:30%;
	right:-3px;
	display:block;
	width:1px;
	height:17px;
	content:'';
	background-color:#28aae0
}

@media(min-width:480px) {
	#bottom-navigation .bottom.nav > li > a:after
{
	position:absolute;
	top:30%;
	right:0;
	display:block;
	width:2px;
	height:20px;
	content:'';
	background-color:#28aae0
}

	.bottom.nav li a
	{
		font-size:18px;
		padding-top:30px;
		padding-bottom:30px
	}
	
	#bottom-navigation .bottom.nav > li > a:after
	{
		top:40%
	}
}

@media(min-width: 600px) {
	.bottom.nav li a
	{
		font-size:23px;
		padding-top:30px;
		padding-bottom:30px
	}
}

.bottom.nav li:hover a
{
	color:#fff
}

#bottom-navigation .bottom.nav li:last-of-type a:after
{
	display:none
}

#bottom-navigation .bottom.nav > li:first-child > a
{
	padding-left:0
}

.mobile-menu
{
	position:absolute;
	z-index:6000;
	top:92px;
	right:0;
	display:block;
	width:0;
	height:0;
	min-height:250px;
	padding:0;
	-webkit-transition:width 500ms ease-out,opacity 500ms ease-out;
	-moz-transition:width 500ms ease-out,opacity 500ms ease-out;
	-o-transition:width 500ms ease-out,opacity 500ms ease-out;
	transition:width 500ms ease-out,opacity 500ms ease-out;
	opacity:0;
	background-color:#034ea1
}

.mobile-menu .menu-wrap
{
	overflow:hidden;
	width:100%;
	-webkit-transition:width 500ms ease-out;
	-moz-transition:width 500ms ease-out;
	-o-transition:width 500ms ease-out;
	transition:width 500ms ease-out
}

.mobile-menu .navbar-nav
{
	float:right;
	width:200px;
	-webkit-transition:width 500ms ease-out;
	-moz-transition:width 500ms ease-out;
	-o-transition:width 500ms ease-out;
	transition:width 500ms ease-out
}

@media(min-width: 768px) {
	.mobile-menu,.mobile-menu.active
	{
		display:none!important
	}
}

.mobile-menu.active
{
	width:150px;
	height:auto;
	opacity:1
}

.mobile-menu .navbar-nav{
	display:none;
	margin:7px 0;
	padding-right:15px
}

.mobile-menu div:first-of-type > .navbar-nav
{
	margin-top:0
}

.mobile-menu div:first-of-type > .navbar-nav > li:first-of-type a
{
	padding-top:0
}

.mobile-menu .navbar-nav li a
{
	line-height:12px;
	padding-top:7px;
	padding-right:0;
	padding-bottom:8px
}

.mobile-menu .mid-nav-title,.mobile-menu hr
{
	display:none;
	clear:both;
	margin-top:0;
	margin-bottom:0;
	border-top-color:#28a9e3
}

.mobile-menu.active .navbar-nav,.mobile-menu.active .mid-nav-title,.mobile-menu.active hr
{
	display:block
}

.mobile-menu .mid-nav-title
{
	clear:both;
	margin-bottom:0;
	padding-right:15px;
	padding-bottom:0
}

.mobile-menu button.navbar-toggle
{
	position:absolute;
	top:-94px;
	right:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:9px;
	padding:15px;
	border:1px solid transparent;
	border-radius:0;
	background-color:#034ea1;
	background-image:none
}

.mobile-menu button.navbar-toggle .fa
{
	color:#b9edff
}

.mobile-menu .navbar-nav
{
	text-align:right
}

@media(min-width: 768px) {
	.bottom.nav li a
	{
		font-size:24px;
		font-weight:300;
		padding:30px 15px;
		color:#b6e9fe
	}
}

body.logged-in.admin-bar .mobile-menu
{
	top:138px
}

#top-navigation
{
	background:-moz-linear-gradient(left,rgba(3,78,161,0) 0%,rgba(12,100,176,0) 24%,rgba(40,170,224,1) 100%);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(3,78,161,0)),color-stop(24%,rgba(12,100,176,0)),color-stop(100%,rgba(40,170,224,1)));
	background:-webkit-linear-gradient(left,rgba(3,78,161,0) 0%,rgba(12,100,176,0) 24%,rgba(40,170,224,1) 100%);
	background:-o-linear-gradient(left,rgba(3,78,161,0) 0%,rgba(12,100,176,0) 24%,rgba(40,170,224,1) 100%);
	background:-ms-linear-gradient(left,rgba(3,78,161,0) 0%,rgba(12,100,176,0) 24%,rgba(40,170,224,1) 100%);
	background:linear-gradient(to right,rgba(3,78,161,0) 0%,rgba(12,100,176,0) 24%,rgba(40,170,224,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00034ea1',endColorstr='#28aae0',GradientType=1)
}

.navigation-nav
{
	background-image:url(../images/pattern.png)
}

#mid-navigation-nav .container
{
	position:relative;
	height:43px
}

.page-content .banner .title
{
	color:#fff
}

.page-content .banner, .banner-img
{
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
	margin-top: 10px;
}

.banner-img{
	width: 100%;
}

.page-content .banner .title
{
	position:absolute;
	bottom:0;
	float:left;
	width:30%;
	padding-right:5px;
	padding-left:5px;
	color:#fff
}

.page-content .banner .title h1
{
	font-size:12px;
	font-weight:300;
	margin-bottom:5px;
	color:#fff
}

@media(min-width: 480px){
	.page-content .banner .title
	{
		position:absolute;
		bottom:0;
		float:left;
		width:30%;
		padding-right:50px;
		padding-left:15px;
		color:#fff;
	}

	.page-content .banner .title h1{
		font-size:18px;
		font-weight:300;
		margin-bottom:15px;
		color:#fff
	}
}



@media(min-width:360px) { .page-content .banner .title h1{ font-size:20px} }
@media(min-width:480px) { .page-content .banner .title h1{ font-size:22px} }
@media(min-width:768px) { .page-content .banner .title h1{ font-size:25px} }
@media(min-width:992px) { .page-content .banner .title h1{ font-size:32px} }
@media(min-width:1200px) { .page-content .banner .title h1{ font-size:36px} }

.page-content .banner img
{
	float:right;
	width:70%
}

.full-bg
{
	position:relative;
	margin-top:-95px;
	padding-top:80px;
	background-position:center;
	background-size:cover
}

.full-bg > .home-container > .container
{
	height:100%
}

.full-bg > .home-container .title-wrap
{
	display:table;
	width:100%;
	height:100%
}

.full-bg > .home-container .title-wrap .title-area
{
	display:table-cell;
	text-align:left;
	vertical-align:middle
}

.top.nav li:last-of-type a,.mid.nav li:last-of-type a,.top.nav,.mid.nav
{
	padding-right:0
}

.mid.nav
{
	padding-left:0
}

.page-nav-sidebar .pod:first-of-type
{
	margin-top:20px
}

.page-content
{
	padding-top:20px;
	padding-bottom:10px
}

.submenu
{
	padding-top:30px;
	padding-bottom:20px
}

.featured-img
{
	width:100%;
	margin-bottom: 30px;
}

.footer-nav.nav li a:hover
{
	text-decoration:underline
}

.page-template-template-landing .wrap > .content
{
	background:#63656a
}

.wrap > .content,.parent-about-West Atlantic .wrap > .content
{
	background:#28aae0
}

.commercial-banking.page-template-template-landing .wrap > .content,.parent-commercial-banking .wrap > .content
{
	background:#534067
}

.brand img
{
	/*width:150px;*/
	max-width:180px;

}

@media(min-width: 460px) {
	.brand img
	{
		max-width: 320px;
	}
}


.full-bg > .home-container
{
	position:relative;
	height:400px
}

.page-content
	{
		min-height: 360px;
		padding-bottom:60px;	
	}



@media(min-width:768px) {
	.featured-img
	{
		margin-bottom: 0;
	}
	.page-nav-sidebar
	{
		padding-bottom:60px
	}
	
	.full-bg
	{
		margin-top:-80px
	}
	
	.page-template-template-landing .wrap > .content, .parent-private-banking .wrap > .content
	{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#63656a+0,63656a+50,ffffff+50,ffffff+100 */
		background: rgb(99,101,106); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzNjU2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYzNjU2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  rgba(99,101,106,1) 0%, rgba(99,101,106,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(99,101,106,1)), color-stop(50%,rgba(99,101,106,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(99,101,106,1) 0%,rgba(99,101,106,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(99,101,106,1) 0%,rgba(99,101,106,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(99,101,106,1) 0%,rgba(99,101,106,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(99,101,106,1) 0%,rgba(99,101,106,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63656a', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */

	}
	
	.wrap > .content,.parent-about-West Atlantic .wrap > .content
	{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28aae0+0,28aae0+50,ffffff+50,ffffff+100 */
		background: rgb(40,170,224); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4YWFlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI4YWFlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  rgba(40,170,224,1) 0%, rgba(40,170,224,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(40,170,224,1)), color-stop(50%,rgba(40,170,224,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(40,170,224,1) 0%,rgba(40,170,224,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(40,170,224,1) 0%,rgba(40,170,224,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(40,170,224,1) 0%,rgba(40,170,224,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(40,170,224,1) 0%,rgba(40,170,224,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28aae0', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */

	}
	
	.commercial-banking.page-template-template-landing .wrap > .content,.parent-commercial-banking .wrap > .content
	{
		/* Permalink - rgba(64, 43, 86, 1) use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28aae0+0,534067+0,534067+50,ffffff+50,ffffff+100 */
		background: rgb(64, 43, 86); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4YWFlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNTM0MDY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNTM0MDY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(left,  rgba(64, 43, 86, 1) 0%, rgba(64, 43, 86, 1) 0%, rgba(64, 43, 86, 1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(64, 43, 86, 1)), color-stop(0%,rgba(64, 43, 86, 1)), color-stop(50%,rgba(64, 43, 86, 1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 0%,rgba(64, 43, 86, 1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28aae0', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */

	}

	.error404 .wrap > .content, .page-template-template-nosidebar .wrap > .content{
		background: #fff;
	}
	
	.featured-img
	{
		position:relative;
		/*right:-15px;*/
		width:100%
	}
	
	.page-nav-sidebar
	{
		color:#fff
	}
	
	#mid-navigation-nav .container
	{
		height:auto
	}
	
	.home .wrap > .content
	{
		background:transparent
	}
	
	.submenu
	{
		padding-top:17px
	}
	
	.page-content
	{
		min-height:560px;
		padding-top:30px;
		padding-left:30px
	}

	.error404  .page-content, .page-template-template-nosidebar .page-content{
		padding-left: 15px;
	}
	
	.page-nav-sidebar
	{
		padding-top:10px
	}
	
	.flex
	{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	#mid-navigation-nav .nav li a
	{
		position:relative;
		padding-right:8px;
		padding-left:6px
	}

	.new-header #mid-navigation-nav .nav > li:first-of-type > a:before{
	    content: '';
	    width: 1px;
	    height: 16px;
	    background-color: #28aae0;
	    position: absolute;
	    left: 1px;
	    top: 14px;
	    display: block;
	}
	
	#mid-navigation-nav .nav li:first-of-type a
	{
		padding-left:10px;
		border-left: 1px solid #28aae0;
	}

	.new-header #mid-navigation-nav .nav li:first-of-type a{
		border-left: none;
	}
	
	#mid-navigation-nav .nav li:last-of-type a
	{
		padding-right:0
	}
	
	.page-nav-sidebar .pod
	{
		margin-top:10px;
		margin-top:10px;
		margin-bottom:10px;
		margin-bottom:10px;
		margin-left:-15px
	}
	
	#mid-navigation-nav .nav li a:after
	{
		position:absolute;
		top:40%;
		right:0;
		display:block;
		width:1px;
		height:13px;
		content:'';
		background-color:#28aae0
	}
	
	.footer-nav
	{
		margin-right:20px
	}
	
	.footer-nav.navbar-nav li a
	{
		padding:10px 8px
	}
	
	#mid-navigation-nav .nav li:first-of-type
	{
		/*border-left:1px solid #28aae0*/
	}
	
	#mid-navigation-nav .nav li:last-of-type a:after,.footer-nav.navbar-nav li:last-of-type a:after
	{
		display:none
	}
	
	.top.navbar-nav,.mid.navbar-nav
	{
		float:right
	}
	
	.brand
	{
		position:absolute;
		bottom:-1px;
		left:0;
		display:block;
		width:auto;
		margin-left:15px
	}
	
	#top-navigation .top.nav li.current-menu-item a, #bottom-navigation .bottom.nav li.current-menu-item a, #top-navigation .top.nav li.current_page_parent a 
	{
		color:#fff
	}
}

.team-members
{
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	margin-top: 20px;
}

.team-members li
{
	clear:left;
	float:left;
	width:50%;
	padding-right:15px;
	padding-bottom:20px
}

.team-members li:nth-of-type(2n)
{
	padding-right:0;
	padding-left:15px;
	clear:none;
}

.team-members li a:hover
{
	text-decoration:none
}

.team-members li img
{
	width:100%;
	-webkit-transition:all 300ms ease-out;
	-moz-transition:all 300ms ease-out;
	-o-transition:all 300ms ease-out;
	transition:all 300ms ease-out;
	-webkit-filter:grayscale(1);
	filter:grayscale(1)
}

.team-members li:hover img,.team-members li.active img
{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}

.team-members li .name
{
	font-size:21px;
	font-weight:600;
	line-height:20px;
	margin-top:8px;
	color:#28aae0
}

.team-members li .title
{
	font-size:11px;
	font-weight:600;
	line-height:11px;
	margin-top:5px;
	text-transform:uppercase;
	color:#323e48
}


@media(max-width: 500px){
	.word-break{
		word-break:break-all;
	}
}

.the-content p img{
	margin-top: 20px;
	margin-bottom: 20px;
}

.the-content p:first-of-type img{
	margin-top: 0;
	/*margin-bottom: 20px;*/
}

.the-content *:last-child{
	margin-bottom: 0;
}

/*.the-content ul:last-of-type, .the-content ol:last-of-type{
	margin-top: 10px;
}*/

.the-content p:last-of-type img{
	margin-bottom: 0px;
}

@media(min-width:768px) {
	.the-content
	{
		/*margin-top:-10px*/
	}
	.team-members{
		margin-top: 0;
	}
}

.navbar-toggle
{
	position:relative;
	float:right;
	margin-top:8px;
	margin-bottom:8px;
	margin-left:20px;
	padding:9px 0;
	border:1px solid transparent;
	border-radius:4px;
	background-color:transparent;
	background-image:none
}

time.updated
{
	font-style:italic
}

.page-content article:first-of-type .entry-title
{
	margin-top:9px
}


.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 4px;
}

.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 3px;
}

.gform_wrapper label {
	font-weight:300;
}

.gform_wrapper .top_label .gfield_label {
    margin: .625em 0 .5em;
    font-weight: 300;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    margin-bottom: 0px;
}
.gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 0;
}

.ginput_container.ginput_container_select {
    position: relative;
    display: inline-block;
    clear: both;
    float: left;
    width: 100%;
}

.gform-select-custom .ginput_container_select select, .address_country select {
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    border-radius: 0;
    background-color: #fff;
    height: 32px;
    border:1px solid #ccc;
    width: 100% !important;
    padding-left: 5px;
}
.address_country{
	position: relative;
}
.ginput_container_select:before, .address_country:before{
	content: '\f0d7';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 10px;
    right: 5px;
}

.address_country:before{
	top: 38px;
	right: 18px;
}

.gf_browser_gecko .address_country:before{
	top: 41px;
	right: 17px;
}

.gform-select-custom {
    width: 47.5%;
}
.gform_wrapper .ginput_complex label {
    margin: .625em 0 .5em;
    font-weight: 300;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    margin-bottom: 0px;
    font-size: inherit;
}

.hide-label>label{
	display: none!important;
}

.gf_list_inline, .gform-select-custom {
    margin-top: 10px;
}

.gform_wrapper textarea{
	border: 1px solid #ccc;
}

.gform_button.button {
    background-color: #fff;
    box-shadow: none;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 5px 15px;
    float: none;
    margin-right: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #28AAE0;
    content: 'hello';
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */

@media(min-width:992px){
	.row-eq-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	  /*height: 130px;*/
	}	

	/*.pods-row{
		height: 191px;
	}*/

	/*.pods-row > .container,*/
	/*.pods-row > .container > .row,*/
	.row-eq-height > .col-xs-12{
		/*height: 100%;*/
	}
}
#errorSpan {
    display: none;
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }   25% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
}

@-webkit-keyframes fadeInLeft {
	0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }   25% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
}

@-moz-keyframes fadeInLeft {
	0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }   25% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
}

@-o-keyframes fadeInLeft {
	0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }   25% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
}

.leummi-LoginUSform{
	display: none;
}

.mobile-menu .leummi-LoginUSform{
	display: block;
}

.mobile-menu .leummi-LoginUSform input,.mobile-menu .leummi-LoginUSform button, .mobile-menu .leummi-LoginUSform input[type="submit"]{
	display: block;
}

.mobile-menu .leummi-LoginUSform input[type="text"], .mobile-menu .leummi-LoginUSform button, .mobile-menu .leummi-LoginUSform input[type="submit"]{
	width: 100%;
	margin-bottom: 5px;
}

@media(min-width: 768px){
	.fit-wrap{			
		max-width: 480px;
	}
	.leummi-LoginUSform{
		display: block;
	}	
	.mobile-menu .leummi-LoginUSform{
		display: none;
	}
	.leummi-LoginUSform input, .leummi-LoginUSform button, .leummi-LoginUSform input[type="submit"]{
		float: left;
		margin-right: 10px;
		margin-bottom: 0px;
	}
	.leummi-LoginUSform button, .leummi-LoginUSform input[type="submit"]{
		margin-right: 0;
	}
}




.leummi-LoginUSform.error #errorSpan{
    position: absolute;
    z-index: 7000;
    display: block;
    top: 41px;
    left: 10px;
    color: #fff;
    background: red;
    font-family: arial;
    font-size: 12px;
    width: 210px;
    /* background: url(../images/icon_attention.png) no-repeat 2px 0; */
    padding: 5px 7px;
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;
    -ms-animation-duration: 4s;
    -o-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-delay: 500;
    -moz-animation-delay: 500;
    -ms-animation-delay: 500;
    -o-animation-delay: 500;
    animation-delay: 500;
}

@media(max-width:767px){
	
	.leummi-LoginUSform.error #errorSpan{
		top: 80px;
		left: 15px;
		width: 121px;
	}

	body .menu-wrap .leummi-LoginUSform{
		padding-top: 0;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.leummi-LoginUSform{
	padding: 11px 10px 6px;
	position: relative;
}



.leummi-LoginUSform input[type="text"]{
	width:100px;
	height: 21px;
	padding: 3px;
	font-size: 12px;
	/*-webkit-transition: all 500ms ease-in-out;*/
    /*-moz-transition: all 500ms ease-in-out;*/
    /*-o-transition: all 500ms ease-in-out;*/
    /*transition: all 500ms ease-in-out;*/
	border:2px solid #407dc0;
	background-color: #407dc0;
	color:#fff;
}

.leummi-LoginUSform ::-webkit-input-placeholder
{
	color:#b1e4ff
}

.leummi-LoginUSform :-moz-placeholder
{
	color:#b1e4ff
}

.leummi-LoginUSform ::-moz-placeholder
{
	color:#b1e4ff
}

.leummi-LoginUSform :-ms-input-placeholder
{
	color:#b1e4ff
}

.leummi-LoginUSform input[type="text"].placeholder{
	color:#b1e4ff;		
}

.leummi-LoginUSform.error input[type="text"]{
	border:2px solid red;
}

.leummi-LoginUSform input[type="text"]:focus{
	/*width:110px;*/
	outline:none;
}

.leummi-LoginUSform .submitBtn{
    height: 21px;
    /*width: 50px;*/
    border: none;
    border-radius: 0;
    font-size: 12px;
    margin-top: 0px;
    /*width: 40px;*/
    background-color: #28aae0;
    padding: 2px 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.leummi-LoginUSform .submitBtn:focus{
	outline:none;
}

.nav-previous{
	float: left;
}

.nav-next{
	float: right;
}


input[type="text"]{
	-webkit-appearance: none;
	border-radius: 0;
}

.btn-primary:active:focus{
	background-color: #28aae0;
}